Version: sys-libs/libixp 0.5_p20110208-r3:0

Depends On: app-arch/xz-utils

USE Flags:

0.5_p20110208-r3
"~amd64 ~hppa ~ppc ~ppc64 ~x86 ~x86-fbsd"
comments powered by Disqus